import request from '@/utils/request'

// 投标结果列表
export function apiBidResultLists(params: any) {
    return request.get({ url: '/bid.bid_result/lists', params })
}

// 添加投标结果
export function apiBidResultAdd(params: any) {
    return request.post({ url: '/bid.bid_result/add', params })
}

// 编辑投标结果
export function apiBidResultEdit(params: any) {
    return request.post({ url: '/bid.bid_result/edit', params })
}

// 删除投标结果
export function apiBidResultDelete(params: any) {
    return request.post({ url: '/bid.bid_result/delete', params })
}

// 投标结果详情
export function apiBidResultDetail(params: any) {
    return request.get({ url: '/bid.bid_result/detail', params })
}